Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514526 - After copying an automate item, screen screws up.
Summary: After copying an automate item, screen screws up.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Harpreet Kataria
QA Contact: Milan Falešník
URL:
Whiteboard:
Depends On: 1510463
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-17 16:46 UTC by Satoe Imaishi
Modified: 2018-03-06 15:18 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1510463
Environment:
Last Closed: 2018-03-06 15:18:46 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 2 Milan Falešník 2017-11-24 12:24:46 UTC
Verified in 5.9.0.10

Comment 3 CFME Bot 2017-11-29 20:39:21 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/b525a57232a26a90404e75b4d3b2c23f3ba2fde5

commit b525a57232a26a90404e75b4d3b2c23f3ba2fde5
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Fri Nov 17 17:02:30 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Nov 17 11:47:36 2017 -0500

    Merge pull request #2755 from h-kataria/fix_copy_in_automate
    
    Changed find_by back to find_by_fqname
    (cherry picked from commit 387b4ca58766775516b5040acecf86eae8f84d65)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1514526

 app/controllers/miq_ae_class_controller.rb       |  2 +-
 spec/controllers/miq_ae_class_controller_spec.rb | 43 ++++++++++++++++++++++++
 2 files changed, 44 insertions(+), 1 deletion(-)


Note You need to log in before you can comment on or make changes to this bug.